.top-buffer { 
  margin-top:20px; 
}
.td-with-button {
  padding: 0.4rem;
}
.margin-right {
  margin-right: 2rem;
}
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
  margin-bottom: 10px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"], #invitation {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
#password {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
#name {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}